@charset 'utf-8';


.media-contents {
	width: 100%;
	padding: 0 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto 40px
}

.media-contents h3 {
	font-size: 2rem;
	margin: 0 0 20px;
}

.media-box {
	margin: 10px 0 0;
	padding-bottom: 10px;
	font-size: 1.4rem;
	line-height: 2.4rem;
}
/*
     FILE ARCHIVED ON 20:14:36 Aug 12, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:24:40 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.702
  exclusion.robots: 0.07
  exclusion.robots.policy: 0.059
  esindex: 0.009
  cdx.remote: 14.078
  LoadShardBlock: 484.972 (3)
  PetaboxLoader3.datanode: 496.698 (4)
  load_resource: 61.431
  PetaboxLoader3.resolve: 42.411
*/